//

.fondo-layout{
    background-color: #F5F7F9;
}

.fondo-layout-dark{
    background-color: #303030;
}

.fondo-layout-white{
    background-color: #FFFFFF;
}

.scroll-style{
    height: calc(100% - 158px); margin-top: 158px
}

.scroll-style-administrador{
    height: calc(100% - 104px); margin-top: 104px
}

.div-empresa-layout{
    height: 160px; 
    .logo{
        width: 180px;
        height: 90px;
    } 
}

.div-administrador-layout{
    height: 104px; 
    .logo{
        width: 150px;
        height: 70px;
    }
}

.active-item-list-drawer{
    background-color: #EEF5FF;
    border-radius: 30px;
}


.q-item.q-router-link--active, .q-item--active { 
    background-color: #EEF5FF; 
    border-radius: 30px;
}

.margin-bottom-10px{
    margin-bottom: 10px
}